@charset "UTF-8";
/* CSS Document */

.biglabor ul li a {font-size: 80%; font-weight: normal;}
.biglabor ul li {line-height: 90%;}
.biglabor .module-title .title {font-size: 120%;}
.menu-block {float: left;}
#rt-mainbody a:link {color: #0088BB;}
#rt-mainbody a:visited {color: #0088BB;}
#rt-mainbody a:hover {color: #59DBFD;}
#rt-mainbody a:active {color: #59DBFD;}
